@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap");
/* Temes bàsics */
@media (max-width: 768px) {
  body > header {
    background-color: #43774e;
  }
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu {
  border-top: 3px solid #43774e;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu > li.active > a {
  color: #43774e !important;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu > li > a:hover {
  color: #43774e;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li.active > a {
  color: #43774e;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li a .menu_info {
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Oswald", sans-serif;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li i {
  font-size: 20px;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li .fa-home {
  display: none;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav > li:nth-child(6) > a:nth-child(1) > div:nth-child(2) {
  display: none;
}
body > header .header-right .navbar .navbar-collapse .navbar-nav .languages .dropdown-toggle {
  font-weight: 600;
  font-size: 15px;
}
body.no-carousel > header .navbar-default .navbar-nav li.active > a {
  color: #43774e !important;
}
body.no-carousel > header .navbar-default .navbar-nav li > a:hover {
  color: #43774e !important;
}
body .header-small {
  opacity: 1 !important;
  /*         .row > div .inverted_logo img { content: url(/data/cms/fusteriafarreny/uploads/images/Icones/LogoFarreny_Negatiu.png); } */
}
@media (min-width: 768px) {
  body .header-small {
    background-color: #43774e !important;
  }
}
body .header-small .header-right .navbar .navbar-collapse .navbar-nav > li.active > a {
  color: #43774e !important;
  background-color: white;
  border-radius: 25px;
}
body .header-small .header-right .navbar .navbar-collapse .navbar-nav > li > a {
  color: white !important;
}
body .right_nav .navbar-nav .search {
  display: none;
}
body .breadcrumb {
  display: none;
}
body .composition, body .main_container {
  margin: 0;
}
body .composition > .row, body .main_container > .row {
  padding: 0;
}
body .composition .row, body .main_container .row {
  margin: 0;
}
body .composition .row aside, body .main_container .row aside {
  padding: 0;
  margin-top: 0;
}
body .composition .row main, body .main_container .row main {
  padding-top: 20px !important;
}
body .composition img, body .main_container img {
  width: 100%;
}
body .composition h1, body .main_container h1 {
  color: #43774e;
  font-weight: 600;
}
@media (min-width: 769px) {
  body .carousel-outercontainer::before {
    content: "";
    display: block;
    height: 200px;
    background: linear-gradient(#000, transparent);
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    pointer-events: none;
  }
  body .carousel-outercontainer .carousel_container {
    border-bottom: 8px solid #43774e;
  }
}
body footer .site_footer .container .widgetsContainer > div {
  align-content: center;
  color: white;
}
body footer .site_footer .container .widgetsContainer > div h4 {
  color: white;
}
body footer .site_footer .container .widgetsContainer > div li a {
  color: white;
}
body footer .site_footer .container .widgetsContainer > div li a i {
  display: none;
}
body footer .site_footer .container .widgetsContainer > div #widget_logos-kit img {
  width: 60%;
}
@media (max-width: 768px) and (min-width: 400px) {
  body footer .site_footer .container .widgetsContainer > div #widget_logos-kit img {
    width: 50%;
  }
}
body footer .site_footer .container .widgetsContainer > div address li {
  min-height: 24px;
}
body iframe {
  border: 1px solid #43774e;
  border-radius: 6px;
}

/* Estil botons */
.btn-success {
  background-color: #43774e;
  border-color: #43774e;
  border-radius: 8px;
  transition: background-color 0.3s ease, color 0.3s ease;
  width: 120px;
  padding: 10px;
  color: white !important;
  text-transform: uppercase;
}
.btn-success:hover {
  background-color: #415b4d;
  border-color: #43774e;
  transition: background-color 0.3s ease, color 0.3s ease;
}

/* Widget menu lateral */
[id$=_sidebar_left] .widget_title {
  padding: 10px 0;
  font-size: 24px;
  text-align: center;
}
[id$=_sidebar_left] .widget_menu > ul li {
  border-bottom: 5px solid white;
}
[id$=_sidebar_left] .widget_menu > ul li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  border-color: transparent transparent transparent #eaeaea;
  border-width: 40px 25px;
  border-style: solid;
  transition: 0.4s ease;
  z-index: 1;
}
[id$=_sidebar_left] .widget_menu > ul li.active::after {
  border-left-color: #43774e;
}
[id$=_sidebar_left] .widget_menu > ul li.active a {
  color: #f5f5f5;
  background-color: #43774e;
}
[id$=_sidebar_left] .widget_menu > ul li.active::after, [id$=_sidebar_left] .widget_menu > ul li:hover::after, [id$=_sidebar_left] .widget_menu > ul li:focus::after, [id$=_sidebar_left] .widget_menu > ul li:active::after {
  right: -50px;
}
[id$=_sidebar_left] .widget_menu > ul li:not(.active) a img {
  filter: brightness(0.05);
}
[id$=_sidebar_left] .widget_menu > ul li a {
  padding: 0 10% !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 20px;
  color: #43774e;
  height: 80px;
  background-color: #eaeaea;
  z-index: 2;
}
[id$=_sidebar_left] .widget_menu > ul li a::before {
  content: unset;
}
[id$=_sidebar_left] .widget_menu > ul li a img {
  display: none;
}

/* Pàgina principal */
#carousel_1 .carousel-caption {
  left: 0%;
  top: 45%;
  width: 100%;
}

#container-comp1_main {
  position: relative;
  z-index: 0;
}
#container-comp1_main .widgetsContainer {
  margin: 0 14% !important;
}
#container-comp1_main .widgetsContainer > div {
  align-content: center;
}
#container-comp1_main .widgetsContainer > div #widget_img-pagina-principal {
  display: flex;
}
#container-comp1_main .widgetsContainer > div #widget_img-pagina-principal img {
  width: 50%;
  max-width: 320px;
  min-height: 600px;
  object-fit: cover;
}
#container-comp1_main .widgetsContainer > div #widget_img-pagina-principal img:nth-child(1) {
  padding: 0px 15px 50px;
}
#container-comp1_main .widgetsContainer > div #widget_img-pagina-principal img:nth-child(2) {
  padding: 50px 15px 0px;
}
#container-comp1_main:before {
  content: " ";
  background-image: url("/data/cms/fusteriafarreny/uploads/images/fons-fusta.svg");
  display: flex;
  position: absolute;
  inset: 0;
  z-index: -1;
  opacity: 0.1;
  background-size: cover;
  background-attachment: fixed;
}

#container-comp1_textos .container .widgetsContainer > div {
  text-align: center;
}
#container-comp1_textos .container .widgetsContainer > div .widget img {
  width: 60%;
}
@media (max-width: 768px) and (min-width: 500px) {
  #container-comp1_textos .container .widgetsContainer > div .widget img {
    width: 50%;
  }
}

#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel {
  width: 100%;
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .owl-item {
  height: 500px;
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item {
  height: 100%;
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item img {
  filter: grayscale(0);
  transition: 0.8s ease;
  height: 100%;
  object-fit: cover;
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item .carousel-caption {
  height: auto;
  border: none;
  opacity: 1;
  padding: 0;
  inset: 0;
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item .carousel-caption h4 {
  position: absolute;
  bottom: 13px;
  left: 0;
  right: 0;
  margin: 0;
  padding: 10px;
  font-size: 24px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  text-shadow: 0 0 6px #000;
  transition: 0.8s ease;
  text-transform: uppercase;
  color: white;
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item .carousel-caption::after {
  content: "";
  position: absolute;
  inset: calc(100% - 75px) 0 0;
  background-color: rgba(67, 119, 78, 0.75);
  border: none;
  opacity: 1;
  transform: none;
  z-index: -1;
  transition: 0.8s ease;
  backdrop-filter: blur(2px);
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:hover img, #container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:focus img, #container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:active img {
  filter: grayscale(1);
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:hover .carousel-caption h4, #container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:focus .carousel-caption h4, #container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:active .carousel-caption h4 {
  bottom: 50% !important;
  transform: translateY(50%);
}
#container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:hover .carousel-caption::after, #container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:focus .carousel-caption::after, #container-comp1_serveis .widgetsContainer .carousel_container #owl-carousel-5 .owl-carousel .item:active .carousel-caption::after {
  top: 0;
}

/* Pàgina qui som */
#container-comp6_main {
  margin: 0px 10%;
}
@media (max-width: 768px) {
  #container-comp6_main {
    padding: 0px !important;
  }
}
#container-comp6_main .widgetsContainer > div {
  align-content: center;
}
@media (max-width: 768px) {
  #container-comp6_main .widgetsContainer > div {
    padding-bottom: 35px;
  }
}

/* Pàgina cuines */
.page-9 .main_container, .page-10 .main_container, .page-11 .main_container, .page-14 .main_container, .page-16 .main_container, .page-19 .main_container {
  padding: 0;
  background-color: #eaeaea;
}
.page-9 .main_container main, .page-10 .main_container main, .page-11 .main_container main, .page-14 .main_container main, .page-16 .main_container main, .page-19 .main_container main {
  background-color: white;
}
.page-9 .main_container main div[id$=innerfooter], .page-10 .main_container main div[id$=innerfooter], .page-11 .main_container main div[id$=innerfooter], .page-14 .main_container main div[id$=innerfooter], .page-16 .main_container main div[id$=innerfooter], .page-19 .main_container main div[id$=innerfooter] {
  padding: 20px 30px 40px;
}
.page-9 .main_container main div[id$=innerfooter] div[id$=galeria], .page-10 .main_container main div[id$=innerfooter] div[id$=galeria], .page-11 .main_container main div[id$=innerfooter] div[id$=galeria], .page-14 .main_container main div[id$=innerfooter] div[id$=galeria], .page-16 .main_container main div[id$=innerfooter] div[id$=galeria], .page-19 .main_container main div[id$=innerfooter] div[id$=galeria] {
  padding-top: 30px;
}
.page-9 .main_container main div[id$=innerfooter] .row.gallery-mosaic > div, .page-10 .main_container main div[id$=innerfooter] .row.gallery-mosaic > div, .page-11 .main_container main div[id$=innerfooter] .row.gallery-mosaic > div, .page-14 .main_container main div[id$=innerfooter] .row.gallery-mosaic > div, .page-16 .main_container main div[id$=innerfooter] .row.gallery-mosaic > div, .page-19 .main_container main div[id$=innerfooter] .row.gallery-mosaic > div {
  padding: 5px;
}
.page-9 .main_container main div[id$=innerfooter] .compositionContainer .container, .page-10 .main_container main div[id$=innerfooter] .compositionContainer .container, .page-11 .main_container main div[id$=innerfooter] .compositionContainer .container, .page-14 .main_container main div[id$=innerfooter] .compositionContainer .container, .page-16 .main_container main div[id$=innerfooter] .compositionContainer .container, .page-19 .main_container main div[id$=innerfooter] .compositionContainer .container {
  width: 100%;
}

/* Pàgina fresadora CNC */
#container-comp21_main {
  margin: 0 6%;
}
#container-comp21_main .widgetsContainer > div {
  align-content: center;
}
@media (min-width: 769px) {
  #container-comp21_main .widgetsContainer > div img {
    width: 65%;
  }
}

/* Pàgina contacte */
.contact .main_container {
  margin: 20px 6%;
}
.contact .main_container #contact_text {
  display: none;
}
@media (min-width: 769px) {
  .contact .main_container #container-spage_contact_innerfooter {
    display: flex;
  }
}
@media (min-width: 769px) {
  .contact .main_container #container-spage_contact_innerfooter #widget_mapa-contacte {
    width: 50%;
  }
}
.contact .main_container #container-spage_contact_innerfooter #widget_mapa-contacte iframe {
  width: 95%;
  height: 75%;
}
@media (min-width: 769px) {
  .contact .main_container #container-spage_contact_innerfooter #widget_form {
    width: 48%;
  }
}
.contact .main_container #container-spage_contact_innerfooter #widget_form .field .form-group .form-control {
  border-radius: 8px !important;
}
.contact .main_container #container-spage_contact_innerfooter #widget_form img[id^=captcha] {
  width: 130px;
}

/* Pàgina accessibilitat */
body.ctext_view .main_container {
  margin: 20px 6%;
}

.titol-carrusel {
  display: block;
  text-align: center;
  font-size: clamp(24px, 4vw, 58px);
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  text-shadow: 0 0 6px #222;
}
@media (max-width: 768px) {
  .titol-carrusel {
    display: none;
  }
}

/* .page-category .column .thumbnail{
min-height: 600px;
.photo img{ min-height: 600px; }
} */
body .main_container .row main {
  padding-left: 10% !important;
  padding-right: 10% !important;
}
body .main_container .row main .pages {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
@media (min-width: 1200px) {
  body .main_container .row main .pages .col-lg-3 {
    width: 33.3333333333%;
  }
}
body .main_container .row main .pages .thumbnail img {
  aspect-ratio: 1;
  object-fit: cover;
}
body .main_container .row main .pages .clearfix {
  display: none !important;
}